- args:
    sql: "\n           alter table \"public\".\"jobs\"\n           add constraint
      \"jobs_ownerid_fkey\"\n           foreign key (\"ownerid\")\n           references
      \"public\".\"owners\"\n           (\"id\") on update restrict on delete cascade;\n
      \     "
  type: run_sql
